<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <AssemblyName>KiesNet.ConsoleUtility.Core</AssemblyName>
    <RootNamespace>KiesNet.ConsoleUtility.Core</RootNamespace>
    <Authors>Sebastian Kies</Authors>
    <Company />
    <GeneratePackageOnBuild>true</GeneratePackageOnBuild>
    <Description>Delivers some useful stuff to develop console applications</Description>
    <PackageTags>KiesNet</PackageTags>
    <PackageRequireLicenseAcceptance>false</PackageRequireLicenseAcceptance>
    <PackageIconUrl>http://www.qkeysoft.de/KiesNET/icon.png</PackageIconUrl>
  </PropertyGroup>

</Project>
